Subject: [PATCH V9 2/5] dma: add Qualcomm Technologies HIDMA management driver

From: [email-masked] (Mark Rutland)
Date: Wed, 13 Jan 2016 19:02:20 +0000

On Wed, Jan 13, 2016 at 12:59:24PM -0500, Sinan Kaya wrote:
> Hi Mark, Rob, Frank, Grant and other DT experts;
> I have been trying to reach to device tree reviewers without any luck for the last two weeks. 
> It must be the holidays. 

Indeed. Apologies for the delay.

> I have restructured the code address concerns from Mark Rutland above. The dma-engine maintainer, Vinod Koul;
> is looking for an ACK from the DT community before the patches can be incorporated.
> 
> Could you please kindly review the series here from DT perspective and ACK it if you are OK?
> https://lkml.org/lkml/2016/1/11/517

I will try to look at v12 shortly (i.e. in the next day or two).

Thanks,
Mark.